/*
Theme Name: Responsive Base for Thematic
Theme URI: http://scottnix.com/responsive-base-a-child-theme-for-thematic/
Description: A child theme for Thematic with stripped down styles to provide a solid responsive base for starting themes, the less is more approach.
Author: Scott Nix
Author URI: http://scottnix.com/
Template: thematic
Version: 0.1.0
Tags: thematic, child-theme, responsive, mobile-first
*/
/* ==========================================================================
   normalize.css v1.0.1 - http://necolas.github.com/normalize.css/
   ========================================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
  display: block;
}

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

html, button, input, select, textarea {
  font-family: sans-serif;
}

body {
  margin: 0;
}

a:focus {
  outline: thin dotted;
}

a:active, a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: bold;
}

blockquote {
  margin: 1em 40px;
}

dfn {
  font-style: italic;
}

mark {
  background: #ff0;
  color: #000;
}

p, pre {
  margin: 1em 0;
}

code, kbd, pre, samp {
  font-family: monospace,serif;
  _font-family: 'courier new',monospace;
  font-size: 1em;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q {
  quotes: none;
}

q:before, q:after {
  content: '';
  content: none;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

dl, menu, ol, ul {
  margin: 1em 0;
}

dd {
  margin: 0 0 0 40px;
}

menu, ol, ul {
  padding: 0 0 0 40px;
}

nav ul, nav ol {
  list-style: none;
  list-style-image: none;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

form {
  margin: 0;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: .35em .625em .75em;
}

legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
}

button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

button, input {
  line-height: normal;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
  *overflow: visible;
}

button[disabled], input[disabled] {
  cursor: default;
}

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* ==========================================================================
   base styles
   ========================================================================== */
body,
input,
textarea {
  font-size: 1em;
  line-height: 1.6;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #010101;
}

body {
  background: #eeeeee;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Georgia, Times, "Times New Roman", serif;
}

h1 {
  margin: 0.67em 0;
  font-size: 2em;
}

h2 {
  margin: .83em 0;
  font-size: 1.5em;
}

h3 {
  margin: 1em 0;
  font-size: 1.17em;
}

h4 {
  margin: 1.33em 0;
  font-size: 1em;
}

h5 {
  margin: 1.67em 0;
  font-size: .83em;
}

h6 {
  margin: 2.33em 0;
  font-size: .75em;
}

a {
  color: #004B91;
  text-decoration: none;
}

a:visited {
  color: #743399;
}

a:hover {
  color: #FF4B33;
}

p,
ul,
ol,
dd,
pre,
hr,
table,
form,
select,
address,
embed {
  margin: 0 0 .80em;
}

ul {
  list-style: disc;
}

ol {
  list-style-type: decimal;
}
ol ol {
  list-style: upper-alpha;
}
ol ol ol {
  list-style: lower-roman;
}
ol ol ol ol {
  list-style: lower-alpha;
}

ul ul,
ol ol,
ul ol,
ol ul {
  margin-bottom: 0;
}

dl {
  margin: 0 1.5em;
}

dt {
  font-weight: bold;
}

abbr,
acronym {
  cursor: help;
}

ins {
  border-bottom: 1px solid #333;
  text-decoration: none;
}

textarea {
  resize: vertical;
}

caption {
  text-align: left;
}

table {
  border: 1px solid #ccc;
  border-width: 1px 1px 0;
  text-align: left;
}

tr {
  border-bottom: 1px solid #ccc;
}

th,
td {
  padding: .7em 1.25em;
  vertical-align: top;
}

hr {
  height: 1px;
  border: 0;
  background-color: #010101;
  color: #010101;
}

/*
::-moz-selection {
  background: #fe57a1;
  color: #f1f1f1;
  text-shadow: none;
}

::selection {
  background: #fe57a1;
  color: #f1f1f1;
  text-shadow: none;
}
*/

blockquote {
  margin: 0 3em;
  font-style: italic;
}
blockquote em,
blockquote i,
blockquote cite {
  font-style: normal;
}

/* ==========================================================================
   content styles
   ========================================================================== */
#header {
  position: relative;
  top: 1px;
  height:120px;
}

#branding {
  width: 90%;
  margin: 0 auto;
  padding: 1.625em 0;
}

#blog-title {
  font-size: 2em;
}

#blog-description {
  margin: 0;
  font-size: 1em;
  font-weight: normal;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.skip-link {
  display: none;
}

#access {
  position: relative;
  overflow: visible;
}
#access .menu {
  width: 90%;
  margin: 0 auto;
}

.sf-menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sf-menu li a {
  display: block;
  padding: .5em;
}
.sf-menu li a:hover {
  background: #000;
  color: #ddd;
}
.sf-menu li li {
  display: none;
}

#main {
  position: relative;
  width: 61.6%;
  margin: 0 auto;
/*   padding: 1.625em 0; */
  clear: both;
  margin-left:auto;
  margin-right: auto;
  max-width: 1056px;
}

#container {
  width: 100%;
  margin: 0 0 1.625em;


}

#content {
  width: 100%;
}

.page-title span {
  font-style: italic;
}
.page-title .meta-nav {
  font-style: normal;
}

.hentry {
  margin: 0 0 1.625em;
}

.sticky {
  padding: 1.625em;
  background: rgba(0, 0, 0, 0.1);
}

.entry-meta {
  margin: 0 0 1.625em;
}
.entry-meta abbr {
  border: none;
  cursor: text;
}

.entry-utility {
  margin: 0 0 1.625em;
  clear: both;
}

.edit-link {
  display: block;
  clear: both;
}

.content-column {
  float: left;
  width: 100%;
}

#links-page,
#archives-page {
  list-style: none;
  overflow: hidden;
}

#author-info {
  margin: 0 0 1.625em;
  overflow: hidden;
}
#author-info .avatar {
  float: left;
  margin: 0 1em 0;
}

/* images
   ========================================================================== */
.entry-content .wp-post-image {
  float: right;
  margin: 0 0 1.625em 1.625em;
  padding: 5px;
}
.entry-content img {
  height: auto;
  max-width: 100%;
  margin: 0 0 1.625em;
}

.alignleft,
img.alignleft {
  float: left;
  margin-right: 1.625em;
}

.alignright,
img.alignright {
  float: right;
  margin-left: 1.625em;
}

.aligncenter,
img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  clear: both;
}

.wp-caption {
  max-width: 96%;
  margin-bottom: 1.625em;
  padding: 9px 0 0;
  text-align: center;
}
.wp-caption img {
  margin: 0;
  padding: 0;
}
.wp-caption p.wp-caption-text {
  margin: 0;
  padding: 1.625em 5px;
}

.gallery {
  display: block;
  margin: 0 auto;
  padding: 0 0 1.625em;
  clear: both;
  overflow: hidden;
}

.gallery-row {
  display: block;
  margin: 0;
  clear: both;
  overflow: hidden;
}

.gallery-item {
  margin: 0;
  padding: 0;
  overflow: hidden;
  list-style: none;
}
.gallery-item img {
  height: auto;
  max-width: 90%;
  margin: 0 auto;
  padding: 1%;
  border: none !important;
}

.gallery-icon {
  margin: 0 5px;
  padding-top: 6px;
}

.gallery-caption {
  padding: 6px 6px 0;
}

.wp-smiley {
  max-height: 12px;
  margin: 0 !important;
}

/* comments
   ========================================================================== */
#comments {
  clear: both;
  padding: 1.625em 0 0;
}
#comments ol,
#comments ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#comments-list ol {
  margin: 0 0 1.625em;
  border: 1px solid #ccc;
  border-bottom: none;
}
#comments-list li {
  position: relative;
  padding: 1.625em 1.5em 0;
  border-bottom: 1px solid #ccc;
  background: #fafafa;
}
#comments-list li.bypostauthor {
  background: #ffffcc;
}
#comments-list li .avatar {
  position: absolute;
  top: 1.625em;
  left: 1.5em;
  height: 36px;
  width: 36px;
}
#comments-list li li {
  margin: 0 0 1.625em;
  border: 1px solid #ccc;
}
#comments-list .thread-odd {
  background: #f1f1f1;
}
#comments-list .comment-author {
  padding: 9px 0 0 46px;
  font-weight: bold;
}
#comments-list .comment-meta {
  padding: 0 0 9px 46px;
}
#comments-list #respond {
  margin: 0 0 1.625em;
  padding: 1.625em 1.5em;
  border-bottom: 1px solid #ccc;
}
#comments-list ul #respond {
  margin: 0;
  border: 1px solid #ccc;
}

.comment-reply-link {
  padding: 0 0 1.625em;
  text-align: right;
}

#trackbacks-list .comment-content {
  position: absolute;
  left: -9999px;
}

#respond {
  position: relative;
  margin-bottom: 1.625em;
  padding: 1.625em 0 0;
}

#cancel-comment-reply {
  position: absolute;
  top: 1.625em;
  right: 1.5em;
}

.form-section input {
  width: 98%;
  margin: 0 0 1.625em;
}
.form-section textarea {
  width: 98%;
}

.form-section input {
  width: 98%;
  margin: 0 0 1.625em;
}

#form-allowed-tags p {
  margin: 0;
}
#form-allowed-tags span {
  font-style: italic;
}

.form-submit {
  padding: 1.625em 0 0;
  text-align: right;
}

/* pagination navigation
   ========================================================================== */
.page-link,
.comment-navigation {
  margin: 0 0 1.625em;
  padding: 1.625em 0 0;
  clear: both;
  font-weight: bold;
  word-spacing: 0.5em;
}
.page-link a,
.comment-navigation a {
  background: rgba(0, 0, 0, 0.1);
  padding: 0.4em 0.65em;
}
.page-link a, .page-link span,
.comment-navigation a,
.comment-navigation span {
  margin-right: 0.5em;
}

/* asides, sidebars & widget-ready areas
   ========================================================================== */
.aside {
  word-wrap: break-word;
  overflow-wrap: break-word;
}
.aside ul,
.aside section ul {
  list-style: none;
  margin-left: 0;
  padding: 0;
}
.aside ul ul,
.aside section ul ul {
  margin: 0 0 0 20px;
}
.aside ul ul li,
.aside section ul ul li {
  padding: 1px 0;
}
.aside img {
  max-width: 100%;
}
.aside table {
  border: none;
}
.aside thead {
  border: 1px solid #ccc;
}
.aside tbody {
  border: 1px solid #ccc;
}
.aside th,
.aside td {
  padding: .15em .6em;
  border-right: 1px solid #ccc;
}
.aside tfoot tr {
  border: none;
}
.aside tfoot td {
  border-color: transparent;
}
.aside #searchform input {
  width: 100%;
  max-width: 98%;
}
#content .aside {
  margin: 0 0 1.625em;
}

.widget_tag_cloud {
  margin: 0 0 1.625em;
}

#searchsubmit {
  display: none;
}

#primary {
  margin-bottom: 1.625em;
}

#footer {
  margin-top: 1.625em;
  clear: both;
}

#subsidiary {
  width: 90%;
  margin: 0 auto;
  padding: 1.625em 0 0;
}
#subsidiary #footer-widget {
  width: 100%;
  margin: 0;
  clear: both;
}

#siteinfo {
  width: 90%;
  margin: 0 auto;
  padding: 1.625em 0 1.625em;
  clear: both;
}

/* page templates */
.page-template-template-page-fullwidth-php #container {
  width: 100%;
  margin-right: 0;
}
.page-template-template-page-fullwidth-php #content, .page-template-template-page-fullwidth-php #comments {
  width: 100%;
}

/* attachments */
.attachment .page-title {
  font-style: italic;
}

/* internet explorer specific
   ========================================================================== */
.lt-ie9 #branding,
.lt-ie9 #access .menu,
.lt-ie9 #main,
.lt-ie9 #subsidiary,
.lt-ie9 #siteinfo {
  width: 640px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}

/* plugin specific
   ========================================================================== */
/* wp stats smiley */
img#wpstats {
  width: 0;
  height: 0;
  overflow: hidden;
}

/*
    html5 boilerplate common helper classes
    https://github.com/h5bp/html5-boilerplate/blob/master/doc/css.md#common-helpers
-------------------------------------------------------------- */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
}

.hidden {
  display: none!important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.cf:before, .cf:after {
  content: " ";
  display: table;
}

.cf:after {
  clear: both;
}

.cf {
  *zoom: 1;
}

/* media queries
   ========================================================================== */
@media only screen and (min-width: 45em) {
  #branding,
  #access .menu,
  #subsidiary,
  #siteinfo {
    max-width: 1140px;
  }

  #container {
    float: left;
    width: 95.4%;
    margin-right: 3.8%;
/*     margin-left:-5%!important; */
  }

  
  .main-aside {
    float: right;
    width: 30.8%;
    clear: right;
  }

  #subsidiary {
    padding-top: 0;
  }
  #subsidiary .aside {
    float: left;
    width: 30.8%;
    margin: 0 3.8% 0 0;
  }
  #subsidiary #third {
    margin: 0;
  }

  blockquote.left {
    float: left;
    width: 33%;
    margin-left: 0;
    margin-right: 1.5em;
    text-align: right;
  }
  blockquote.right {
    float: right;
    width: 33%;
    margin-left: 1.5em;
    margin-right: 0;
    text-align: left;
  }

  .sf-menu li {
    float: left;
  }

  .content-column {
    width: 45%;
    margin: 0 0 1.625em;
  }

  .navigation {
    width: 100%;
    margin: 0 0 1.625em;
    overflow: hidden;
  }

  .nav-previous {
    float: left;
    width: 50%;
  }

  .nav-next {
    float: right;
    width: 50%;
    text-align: right;
  }

  .page-template-template-page-fullwidth-php #comments {
    width: 65.4%;
  }
  
	header {
		width: 100%;
		position: relative;
		margin-top: 0px;
		margin-right: auto;
		margin-bottom: 0px;
		margin-left: 0px !important;
	}
}


/* mobile queries
   ========================================================================== */   
   @media only screen and (max-width: 45em) {

	.intro_container{padding-top:30px!important;}


  .mobile-links{display:inherit!important;
	  float:right;
	  margin:1% auto;
  }
  
  .top_menu_header{height:45px;}
  .top_header_wrapper{display:none!important;}
  #header{left:21%; width:72%;}
  .intro_con {
  	/* line-height: 141%; */
  	/* padding:10%!important; */
  }
  
  
  .mobild-bg{display:inherit;
  position: absolute;
  z-index: -1;
  top: 0px;
  right: -8px;}
  .hmenu_bg{display:none;}
  
  .hmenu_intro {
	  max-width: 420px!important;
	  left: 18px;
	  top: 10px;
	  background-image:none!important;
	  background-color:transparent!important;
	  height: 200px!important;}
	  
  .hmenu_intro h1{
	  color:#b7b7b7!important;
  }
	  
  .hmenu{/* background-image: url("img/brush_mobile.png"); */
  background-color: #666666!important;
	  height: 50px!important;
	  overflow: visible!important;
  }
	  
  .hmenu .iosSlider{width:100%!important;}

  .next_solution_btn, .next_f_solution_btn, .prev_solution_btn, .prev_f_solution_btn{
  margin-top: -76px;}
  
  .prev_solution_btn img, .next_solution_btn img, .next_f_solution_btn img, .prev_f_solution_btn img{
  width: 93%!important;}
  
  #wrapper
  {
	  
	  overflow-x: hidden;
  }
  
  .iosSlider{left:0!important;top: 101%!important;margin-left: -20%;}
  
  .horizontal_menu_container {
	position: relative;
	overflow: hidden;
	left: 0%!important;
	height: auto;
	clear: both;
	width: 100%!important;
	margin-left:0%!important;}

	.hmenu.functional_solution_hmenu{
/* 		margin-top: 32%!important; */
	}

#main{margin-left:0%!important;width:100%!important;}

.entry-content p {
	width: 96%!important;
	float: left!important;}
	
#container{margin-bottom:0px!important;}
.location_list, .location_list li{width: 89%!important;}
.location_list h1{font-size: 1em!important;height:1px!important;}

.location_footer{width:45%!important;}
.footer_m{
width: 100%!important;
float: left;
border-top: 1px solid white;
padding-left: 0px;
padding-top:0px!important;}

.footer_menus{width:90%!important;}

.hmenu_intro p{display:none;}

.hide-menu li{list-style-type:none;}

#toggleText{
	margin-left: -130px;
	font-weight: bold;
	list-style-type: none;
	background-color: #669CA8;
	z-index:200!important;}
	
#displayText{font-weight: bold;}
/* #header{height:2px!important;} */
#header {
	width: 95%;
	left: 2%;
}
#branding{height:2px;padding:0!important;}
/* header{margin-top:40px;} */
.intro_container {
	top: 0px!important;
}

#header {
	width: 100%!important;
}
.entry-content{width:90%!important;float:left!important;margin-left:15px;clear:both;}
table li{font-size: 87%!important;}
#right{width:81%!important;float:left!important;}


.solution_sidebar {
	width: 100%!important;
	margin-left: 5%!important;
}

.solution_features {
width: 100%!important;
float: none!important;
margin-left: 5%;
padding-top: 85px;}

.feature_icon {
float: left;
margin-top: 10px;
margin-right: 1%;
width: 18%!important;}


#print-link{display:none;}

.featured_icon img{min-width:52px!important;margin-top:0px!important;}

h1.feature_overlay_title{font-size: 19px!important;}

.featured-content{width:90%!important;margin-top:-10px!important;}

#logo-prin{margin-left:0px!important;}

th, td{padding:0!important;}

}


/* Extra Media Queries */

@media only screen and (min-width: 600px) and  (max-width: 1245px){
  /* 1382 =================================================== */
}
@media only screen and (max-width: 1135px){
  /* =================================================== */
}
@media only screen and (min-width: 400px) and  (max-width: 720px){
  /* 1382 =================================================== */
}
@media only screen and (min-width: 1245px){
  /* 1382 =================================================== */
}
@media only screen and (min-width: 0px) and  (max-width: 1245px){
  /* 1382 =================================================== */
}
@media only screen and (min-width: 600px) and  (max-width: 720px){
  /* 1382 =================================================== */
}
@media only screen and (min-width: 1133px) and  (max-width: 1245px){
  /* 1382 =================================================== */
}
@media only screen and (min-width: 400px) and  (max-width: 600px){
  /* 1382 =================================================== */
}
@media only screen and  (max-width: 400px){
  /* 1382 =================================================== */
}
@media only screen and  (max-width: 320px){
  /* 1382 =================================================== */  
}
@media only screen and (min-width: 300px){
  /* =================================================== */
}
@media only screen and (min-width: 400px){
  /* =================================================== */
}
@media only screen and (min-width: 500px){
  /* =================================================== */
}
@media only screen and (min-width: 600px){
  /* =================================================== */
}
@media only screen and (max-width: 700px){
  /* =================================================== */
}
@media only screen and (min-width: 800px){
  /* =================================================== */
}
@media only screen and (max-width: 960px){
  /* =================================================== */
  
  .hmenu_intro h1
  {
	  font-size: 1.6em;
	  
  }
  
  
}



/*
    html5 boilerplate print styles
    https://github.com/h5bp/html5-boilerplate/blob/master/doc/css.md#print-styles
-------------------------------------------------------------- */
@media print {
/*
  * {
    background: transparent!important;
    color: #000!important;
    box-shadow: none!important;
    text-shadow: none!important;
  }

  a, a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
  }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
  }

  tr, img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100%!important;
  }

  @page {
    margin: .5cm;
}

  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }

  h2, h3 {
    page-break-after: avoid;
  }
*/


.horizontal_menu_container, #header, .top_menu_header, .feature_overlay_bg, #container, .solution_content, .featured-close, .featured-sidebar, #footer, .location_section{display:none!important;}

.featured-content{width:100%!important;margin-top: 0px!important;}

.feature_overlay_container{margin:0px!important;padding:0px!important;}

p, ul{font-size:11pt!important;}

body{background:white!important;}

a:link:after { content: " (" attr(href) ") "; }

.print-logo{display:inherit!important;}
}
